@font-face {
   font-family: "Montserrat Thin SemiBold";
   src: url("fonts/Montserrat Thin SemiBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Thin Medium";
   src: url("fonts/Montserrat Thin Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Thin Regular";
   src: url("fonts/Montserrat Thin Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}